{
  "verseBefore": "Oot raay wiih katool hooy. Oot raay kung mamuuyq vlôh be ik xung liq. Be muuyq dro dơơp varơuq kaxaay, long muuyq dro kung leh e.  ",
  "verseAfter": "Dêq hloay heq hooy hyaak trôôk. Oot kung mamuuyq vlôh jêêk be ra kajoq. Be ekơyq dơơp varơuq kaxaay, pheq đnooy leh e muuyq dro leq.\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-11-09T09:06:46.228Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
